cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <>
Subject Re: [Fwd: [jira] Closed: (MNG-2339) ${project.*} are interpreted in the wrong place]
Date Fri, 07 Mar 2008 22:41:56 GMT
Joerg Heinicke pisze:
> Eventually ...
> Joerg

Yep... But can we start to think about pushing minimal version require for working with Cocoon?
know that 2.0.9 is not released yet but it looks like Maven folks are planning the release
I'm very motivated to remove all these crap MNG-2339 introduced to our POMs.

Best regards,
Grzegorz Kossakowski

View raw message